'use strict';

var _getNative = require('./_getNative-B4n5HX2B.js');

var defineProperty = (function() {
  try {
    var func = _getNative.getNative(Object, 'defineProperty');
    func({}, '', {});
    return func;
  } catch (e) {}
}());

exports.defineProperty = defineProperty;
